Workspaces
Resend a pending or expired workspace invitation
Rotates the invitation secret and returns the new invitation URL once.
POST
/workspaces/{id}/invitations/{invitation_id}/resendAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Workspace ID
invitation_id*string
Invitation ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/workspaces/string/invitations/string/resend"{ "$schema": "https://example.com/api/v1/schemas/WorkspaceInvitationResponse.json", "accept_url": "string", "accepted_at": "string", "accepted_by_user_id": "string", "created_at": "string", "email": "string", "email_delivery_status": "created", "email_delivery_updated_at": "string", "expires_at": "string", "id": "string", "invited_by_user_id": "string", "last_sent_at": "string", "revoked_at": "string", "role": "string", "status": "created", "workspace_id": "string"}